
gdd:
  longname: 'Growing Degree Days'
  ECVs: tas
  freq: daily_mean
  fun: AccumulationExceedingThreshold

gst:
  longname: 'Growing Season Temperature'
  ECVs: tas
  freq: daily_mean
  fun: PeriodMean

spr32:
  longname: 'Spring Heat Stress Days - 32°C'
  ECVs: tasmax
  freq: daily_mean
  fun: TotalTimeExceedingThreshold

